*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    background-color: #000000;
    font-family: sans-serif; 
}

section{
    width: 100%;
    height: 100vh;
    background-color: transparent;
    float: left;
    position: relative;
    overflow: hidden;
}

section .img-back{
    width: 100%;
    height: 100%;
    background: url('horizontal.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}







@media only screen and (max-width: 780px){

    section .img-back{
        width: 100%;
        height: 100%;
        background: url('vertical.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
}
